
   .back
{
    background-image: url('../img/reina.jpeg');
    background-repeat: no-repeat;
    background-size:100%;
    bottom: 0;
    color: black;
    left: 0;
    overflow: auto;
    padding: 3em;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    background-size: cover;
}


.borda0 {

border-style: 4px;
  border: 1px solid ; 
  border-color: #868e96;
}

tam {
  font-size: 22px;
}




pt {
  color: black;
}

vm {
  color: red;
}

bl {
  color: white;
}

av {
  color: #bda78c;
}

hs {
  color: #f6f0b1;
}

fu {
  color: #ff1d6e;
}

et {
  color: #a1ff52;
}

su {
  color: #a1ff52;
}














#toTop{
  position: fixed;
  bottom: 10px;
  right: 10px;
  cursor: pointer;
  display: none;
}

